@import '~animate.css/animate';
@import './animate.extended.scss';
html {
	overflow-x: hidden;
}
.onload {
	opacity: 1 !important;
}
body {
	overflow-x: hidden;
	margin: 0;
	font-family: Meiryo, Hiragino Kaku Gothic, sans-serif;
}
a {
	color: #19809e;
	-webkit-tap-highlight-color: transparent;
}
h1 {
	font-size: 4rem;
	margin: 5px;
}
p {
	margin: 0;
}

.scroll {
	overflow-y: hidden;
}
.hide {
	display: none;
}
.center {
	text-align: center;
}

.kukaibotTitle {
	background-image: url(../img/kukaibot.svg);
	background-repeat: no-repeat;
}
.kukaibotIcon {
	background-image: url(../img/kukaibot-icon.svg);
	background-repeat: no-repeat;
}
.googlePlay {
	background-image: url(../img/googleplay.svg);
	background-repeat: no-repeat;
}
.appStore {
	background-image: url(../img/apple.svg);
	background-size: contain;
	background-repeat: no-repeat;
}
.kukaibotPremiumWhite {
	background-image: url(../img/kukaibotpremium-white.svg);
	background-repeat: no-repeat;
}
.kukaibotPremium {
	background-image: url(../img/kukaibotpremium.svg);
	background-repeat: no-repeat;
	&.top {
		width: 100vw;
		height: 3rem;
		background-position: center center;
	}
}

.inline {
	display: inline-block;
}
.hidden {
	width: 1px;
	height: 1px;
	opacity: 0;
	display: inline-block;
	overflow: hidden;
}
table {
	max-width: 100vw;
	width: 450px;
	border-collapse: collapse;
	border-spacing: 0;
}

table th,
table td {
	padding: 10px 0;
	width: 150px;
	height: 50px;
	text-align: center;
	background-position: center center;
	&.check {
		background-image: url(../img/check.svg);
		background-repeat: no-repeat;
		background-size: 1.5rem 1.5rem;
	}
}

table tr:nth-child(odd) {
	background-color: #eee;
}
#landing {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	.kukaibotTitle {
		width: 300px;
		height: 91px;
	}
	.kukaibotIcon {
		width: 100px;
		height: 100px;
	}
	.googlePlay {
		width: 150px;
		height: 50px;
	}
	.appStore {
		width: 150px;
		height: 55px;
	}
	#letter-side {
		text-align: center;
		margin-right: 10px;
	}
	#picture-side img {
		max-width: 100%;
		width: 100px;
	}
}
#faq {
	width: 500px;
	max-width: 100vw;
	details {
		padding-top: 10px;
		padding-bottom: 10px;
		summary {
			font-weight: bold;
			cursor: pointer;
		}
	}
}

.feature-title {
	font-size: 3rem;
}
.features {
	padding: 5%;
	justify-content: space-around;
	display: flex;
	flex-wrap: wrap;
}
.bubble {
	color: white;
	width: 500px;
	height: 375px;
	border-radius: 10px;
	background-size: contain;
	box-shadow: 0 6px 39px 3px rgba(0, 0, 0, 0.14), 0 0px 64px -5px rgba(0, 0, 0, 0.12), 0 11px 34px -7px rgba(0, 0, 0, 0.2);
	margin-bottom: 5%;
	background-repeat: no-repeat;
	.kukaibotPremiumWhite {
		height: 1rem;
		width: 7rem;
		position: relative;
		top: 0.2rem;
	}
	.content {
		width: 50%;
		padding: 5%;
	}
	&.bubble-1 {
		background-image: url(../img/1.webp);
		background-color: #67b17a;
	}
	&.bubble-2 {
        background-image: url(../img/2.webp);
        background-color: #5c64ad;
	}
	&.bubble-3 {
        background-image: url(../img/3.webp);
        background-color: #9c6161;
		.content {
			position: relative;
			left: 40%;
		}
	}
	&.bubble-4 {
        background-image: url(../img/4.webp);
        background-color: #a59363;
		.content {
			position: relative;
			left: 40%;
		}
	}

	.count {
		text-align: center;
		font-weight: bold;
		font-size: 3.5rem;
	}
	.header {
		font-weight: bold;
		font-size: 2rem;
	}
}
.footer {
	a {
		margin-left: 1rem;
	}
}

@media screen and (max-width: 500px) {
	.bubble {
		width: 90vw;
		height: 67.5vw;
		.count {
			font-size: 3rem;
		}
		.header {
			font-size: 1.5rem;
		}
	}
}
@media screen and (max-width: 400px) {
	.bubble {
		.count {
			display: none;
		}
	}
}
@media screen and (max-width: 320px) {
	.bubble {
		.content {
			overflow-y: scroll;
			padding-top: 5%;
			height: 93%;
			padding-bottom: 0;
		}
	}
}

/*スクロールバー*/
::-webkit-scrollbar {
	width: 5px;
	height: 10px;
	background: rgba(0, 0, 0, 0.05);
}
::-webkit-scrollbar-track {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/* Handle */
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #607d8b;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}
